<?php
/**
 * Breadcrumb options
 *
 * @package Theme Palace
 * @subpackage Corporate Education Pro
 * @since Corporate Education Pro 1.0
 */

$wp_customize->add_section( 'corporate_education_pro_breadcrumb', array(
	'title'             => esc_html__( 'Breadcrumb','corporate-education-pro' ),
	'description'       => esc_html__( 'Breadcrumb section options.', 'corporate-education-pro' ),
	'panel'             => 'corporate_education_pro_theme_options_panel',
) );

// Breadcrumb enable setting and control.
$wp_customize->add_setting( 'corporate_education_pro_theme_options[breadcrumb_enable]', array(
	'sanitize_callback'	=> 'corporate_education_pro_sanitize_checkbox',
	'default'          	=> $options['breadcrumb_enable'],
) );

$wp_customize->add_control( 'corporate_education_pro_theme_options[breadcrumb_enable]', array(
	'label'            	=> esc_html__( 'Enable Breadcrumb', 'corporate-education-pro' ),
	'section'          	=> 'corporate_education_pro_breadcrumb',
	'type'             	=> 'checkbox',
) );
